# Generated by Django 3.0.3 on 2020-05-15 12:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('keranjang', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='keranjangbarangentry',
            name='barang',
        ),
        migrations.RemoveField(
            model_name='keranjangbarangentry',
            name='keranjang',
        ),
        migrations.RemoveField(
            model_name='keranjangbarangtransaksi',
            name='keranjang',
        ),
        migrations.RemoveField(
            model_name='keranjangbarangtransaksi',
            name='kupon',
        ),
        migrations.RemoveField(
            model_name='keranjangbarangtransaksi',
            name='user',
        ),
        migrations.DeleteModel(
            name='KeranjangBarang',
        ),
        migrations.DeleteModel(
            name='KeranjangBarangEntry',
        ),
        migrations.DeleteModel(
            name='KeranjangBarangTransaksi',
        ),
    ]
